handlers = java.util.logging.ConsoleHandler

.level = INFO

java.util.logging.ConsoleHandler.level = FINEST
java.util.logging.ConsoleHandler.formatter = java.utils.logging.SimpleFormatter
java.util.logging.SimpleFormatter.format=%1$tH:%1$tM:%1$tS %4$-6s %2$s %5$s%6$s%n

pl.gov.mofnet.giif.signencrypt.level = FINEST
pl.gov.mofnet.giif.signencrypt.cli.level = FINEST
pl.gov.mofnet.giif.signencrypt.crypto.level = FINEST
pl.gov.mofnet.giif.signencrypt.crypto.szafir.level = FINEST
pl.gov.mofnet.giif.signencrypt.gui.level = FINEST
